<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="WebId.PluginTheme" parent="Theme.AppCompat.Light.NoActionBar">

        <item name="actionPrimary">#FFD32D1F</item>           <!-- Deep Orange 400 -->
        <item name="actionPrimaryPressed">#FF8A1E15</item>    <!-- Deep Orange 600 -->
        <item name="actionPrimaryHover">#FFE57373</item>      <!-- Deep Orange 300 -->
        <item name="actionPrimaryInvert">#FFFFFFFF</item>     <!-- White -->
        <item name="actionDisabled">#FFBDBDBD</item>          <!-- Grey 400 -->

        <item name="brandPrimary">#FFD32D1F</item>
        <item name="brandSecondary">#FF8A1E15</item>
        <!-- ===== Background Colors ===== -->
        <item name="backgroundPrimary">#FFFFFFFF</item>       <!-- Light Cyan (Cyan 50) -->
        <item name="backgroundSecondary">#FFFFFF</item>     <!-- White -->
    </style>

</resources>
